=== debian/control ===
Source: jolicloud-webapp-twistory
Section: directory/net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: jolicloud-webapp-twistory
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://twistory.net/
Description: Jolicloud web application for Twistory
 The Twistory web site running in a simple Jolicloud window.
